.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ff6d448e-cde3-c145-455f-f5c72d6210b1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff6d448e-cde3-c145-455f-f5c72d6210b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1bf79d2b-b25c-03aa-0c2c-65db6adb82b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bf79d2b-b25c-03aa-0c2c-65db6adb82b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f929933-75e8-9d29-1fcc-77392bc5ad81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f929933-75e8-9d29-1fcc-77392bc5ad81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a42bc63f-76f7-91f1-7c85-264c98c70bc6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a42bc63f-76f7-91f1-7c85-264c98c70bc6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a65c18ab-3714-2db8-71bf-04c48c0008b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a65c18ab-3714-2db8-71bf-04c48c0008b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-743f0d3a-8a5d-c79d-461a-85440300ea83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-743f0d3a-8a5d-c79d-461a-85440300ea83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70fb09bd-3ae0-455b-bc5d-e2e2948d7708 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70fb09bd-3ae0-455b-bc5d-e2e2948d7708) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef89b375-8632-1815-a4ba-27b28f6f376e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef89b375-8632-1815-a4ba-27b28f6f376e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89998a5e-a2f1-8f21-894a-e54b3436eac4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89998a5e-a2f1-8f21-894a-e54b3436eac4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43fde61b-1137-5f16-2082-d9e057151396 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43fde61b-1137-5f16-2082-d9e057151396) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28c5452d-69f5-35b6-58a8-8f53913d86b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28c5452d-69f5-35b6-58a8-8f53913d86b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-99b650e1-fa6c-08ff-313e-1ea66220b384 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99b650e1-fa6c-08ff-313e-1ea66220b384) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9567ef95-d6a4-0d6d-97f9-130f367c2ff8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9567ef95-d6a4-0d6d-97f9-130f367c2ff8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5cb66ba-cd77-0a5c-cbd6-0d331ea2eeb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5cb66ba-cd77-0a5c-cbd6-0d331ea2eeb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e434a20f-c27d-d71b-ef17-3f6b0c9ba13d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e434a20f-c27d-d71b-ef17-3f6b0c9ba13d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c04eb82-0fd4-6d15-a4e9-fc5da11978db {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c04eb82-0fd4-6d15-a4e9-fc5da11978db) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-57ba3d0b-2fe7-b297-eb4e-ecd68ef69eee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57ba3d0b-2fe7-b297-eb4e-ecd68ef69eee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba3e5a83-3975-d966-994f-5f8ec33904d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba3e5a83-3975-d966-994f-5f8ec33904d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b9a9345-3b8d-70b0-c291-c47bbc7fad23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b9a9345-3b8d-70b0-c291-c47bbc7fad23) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3401a947-4bfe-59ff-7dc2-8e489d46ce7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3401a947-4bfe-59ff-7dc2-8e489d46ce7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1762669f-6a08-b891-3af4-206a1f1b60a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1762669f-6a08-b891-3af4-206a1f1b60a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40fe80c6-e32c-6f4e-1f60-9002351a50b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40fe80c6-e32c-6f4e-1f60-9002351a50b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0dee743-cf6d-dd22-69a7-5eea293b28c6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0dee743-cf6d-dd22-69a7-5eea293b28c6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e151f170-f465-083e-e206-3cd62001a48a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e151f170-f465-083e-e206-3cd62001a48a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4407346b-591b-4977-f93f-652b336127d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4407346b-591b-4977-f93f-652b336127d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42f8b585-ca0d-7e94-45dc-a75e173ca485 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42f8b585-ca0d-7e94-45dc-a75e173ca485) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2f6c2f9d-01b7-01f5-6d4b-f1310589bd89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f6c2f9d-01b7-01f5-6d4b-f1310589bd89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eae38f72-6342-f0af-44ed-28f568b318ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eae38f72-6342-f0af-44ed-28f568b318ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c7b31b7-caaf-938a-09f0-86c9aa24b116 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c7b31b7-caaf-938a-09f0-86c9aa24b116) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e164334c-d32b-2e50-bcb1-eb9a05468905 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e164334c-d32b-2e50-bcb1-eb9a05468905) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-345700f0-a6e4-6606-edd7-3f46a3a38bc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-345700f0-a6e4-6606-edd7-3f46a3a38bc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ece54542-0d45-c82a-d48a-b8c2e1d95947 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ece54542-0d45-c82a-d48a-b8c2e1d95947) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-287e9d05-1f8a-be82-dcd5-779f85c9f2a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-287e9d05-1f8a-be82-dcd5-779f85c9f2a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e80ae69-7764-d2f9-27a2-09dd6c0dc156 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e80ae69-7764-d2f9-27a2-09dd6c0dc156) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0b3a34c-bccb-8fd2-ee44-30d0e19d7e84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0b3a34c-bccb-8fd2-ee44-30d0e19d7e84) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb6c5d55-04b0-6df5-9dc0-d7ee62b4f095 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb6c5d55-04b0-6df5-9dc0-d7ee62b4f095) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06518ef4-dc73-df4f-a9f0-02c9dd588a69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06518ef4-dc73-df4f-a9f0-02c9dd588a69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75c2c59c-5c1f-49c4-4286-fad72331a172 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75c2c59c-5c1f-49c4-4286-fad72331a172) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e6a495d-c2ac-5c96-4d2d-3823bf481b48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e6a495d-c2ac-5c96-4d2d-3823bf481b48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0753e8b0-06af-4151-9028-0f995c0b9738 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0753e8b0-06af-4151-9028-0f995c0b9738) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1e1aa279-d571-d78c-249b-9caea296f256 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e1aa279-d571-d78c-249b-9caea296f256) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c09a3e7a-0973-952f-b204-d835fc35f598 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c09a3e7a-0973-952f-b204-d835fc35f598) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d83c183-cd98-d8d6-a1a6-3efea17bfa85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d83c183-cd98-d8d6-a1a6-3efea17bfa85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d6b28c73-e887-e6ac-7a52-7680d16b82d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d6b28c73-e887-e6ac-7a52-7680d16b82d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-26562735-712d-7a7a-44f5-9b795e3b70a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-26562735-712d-7a7a-44f5-9b795e3b70a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-99111bf8-9516-a754-4e8b-123524af031a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-99111bf8-9516-a754-4e8b-123524af031a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-10ff595d-b229-8402-52a8-35c17d75022e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10ff595d-b229-8402-52a8-35c17d75022e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84f6fa70-94cb-d764-b5cc-6ae12a058104 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84f6fa70-94cb-d764-b5cc-6ae12a058104) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-106f708c-9545-9dd1-ef0e-af0bf1be1186 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-106f708c-9545-9dd1-ef0e-af0bf1be1186) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-23fd29d2-7d9a-1ff7-1ec5-7b05c17caca1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23fd29d2-7d9a-1ff7-1ec5-7b05c17caca1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bdaa397e-4c3a-b753-df63-2ce2917009e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bdaa397e-4c3a-b753-df63-2ce2917009e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-11fcbc5b-e825-d13c-4cd8-b86d44618b53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11fcbc5b-e825-d13c-4cd8-b86d44618b53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b256b973-3741-0dde-bcf5-0d4a06b5ea0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b256b973-3741-0dde-bcf5-0d4a06b5ea0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-577d4ea5-ee77-9938-45a6-4c3865716e66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-577d4ea5-ee77-9938-45a6-4c3865716e66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7cccd8c2-c1e4-594c-bf6d-8525f2f4efb7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cccd8c2-c1e4-594c-bf6d-8525f2f4efb7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bcf76c01-3232-f53b-c9f3-37ed42bb97de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcf76c01-3232-f53b-c9f3-37ed42bb97de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71e69173-80d3-b68d-8d82-ccb472c65cee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71e69173-80d3-b68d-8d82-ccb472c65cee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
